<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import { storeToRefs } from 'pinia';
import { userType } from '@/enums/enums';
import { useMetaStore } from '@/stores/meta';
import Login from '../components/Pane.vue';

const store = useMetaStore();
const { userType:type  } = storeToRefs(store);
type.value = userType.USER;

</script>

<template>
  <main>
    <Login />
  </main>
</template>